/*
 * generated by Xtext
 */
package org.eclipse.gemoc.execution.moccml.runstar.xtext.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class RunstarAntlrTokenFileProvider implements IAntlrTokenFileProvider {
	
	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
    	return classLoader.getResourceAsStream("org/eclipse/gemoc/execution/moccml/runstar/xtext/parser/antlr/internal/InternalRunstar.tokens");
	}
}
